/* Events declarations and hacks */


/*----------------------Events-----------------------*/

#maincanvas #maincontentarea .Eventscolumn977l {
	padding: 0px;
	width: 977px;
	float: left;
	margin: 0px;
}

/*----------------------Grid Top -----------------------*/

#GridTop {
  width:977px;
	height:120px;
  /*margin-left:10px;*/
}

#GridTop ul {
	margin-left:11px;
	margin-right:11px;
	list-style-type: none;
	margin-top:-18px;
}

*:first-child+html #GridTop ul {
	margin-left:11px;
	margin-right:11px;
	list-style-type: none;

    margin-top:18px;
}

*html #GridTop ul {
	margin-left:0px;
	margin-right:0px;
	list-style-type: none;
	margin-top:0px;
}

#GridTop li {
	float: left;
}

#GridTop li.Grid{
	margin-left:10px;
	margin-right:10px;
	width:171px;
	height:110px;
	text-align:center;
	color:#fff;
	font-size:0.8em;
}

#GridTop li.Grid{
	margin-left:10px;
	margin-right:10px;
	width:171px;
	height:110px;
	text-align:center;
	font-size:0.8em;
	margin-top:-18px;
}

#GridTop li.Grid a{
  color:#fff;
}

#GridTop li.Grid a:hover {
	text-decoration:none;
	color:#ccc;
}
#GridTop li.Grid .textalign {
/*margin-top:-25px;*/
margin-top:-32px;
}


/*----------------------Grid Top Black-----------------------*/

#GridTopBlack {
  width:977px;
	height:120px;
}

#GridTopBlack ul {
	margin-left:11px;
	margin-right:11px;
	list-style-type: none;
	margin-top:-18px;
}

*:first-child+html #GridTopBlack ul {
	margin-left:11px;
	margin-right:11px;
	list-style-type: none;
    margin-top:18px;
}

*html #GridTopBlack ul {
	margin-left:0px;
	margin-right:0px;
	list-style-type: none;
	margin-top:0px;
}

#GridTopBlack li {
	float: left;
}

#GridTopBlack li.Grid{
	margin-left:10px;
	margin-right:10px;
	width:171px;
	height:110px;
	text-align:center;
	color:#333;
	font-size:0.8em;
}

#GridTopBlack li.Grid{
	margin-left:10px;
	margin-right:10px;
	width:171px;
	height:110px;
	text-align:center;
	font-size:0.8em;
	margin-top:-18px;
}


#GridTopBlack li.Grid a{
  color:#333;
}

#GridTopBlack li.Grid a:hover {
	text-decoration:none;
	color:#666;
}

#GridTopBlack li.Grid .textalign {
  /*margin-top:-25px;*/
  margin-top:-33px;
}



/*----------------------Grid bottom -----------------------*/

#Gridbottom {
  width:977px;
	height:120px;
  /*margin-left:10px;*/
	
}

#Gridbottom ul {
	margin-left:11px;
	margin-right:11px;
	list-style-type: none;
	margin-top:18px;
}

*:first-child+html  #Gridbottom ul {
	margin-left:11px;
	margin-right:11px;
	list-style-type: none;
	margin-top:0px;
}

*html #Gridbottom ul {
	margin-left:0px;
	margin-right:0px;
	list-style-type: none;
}

#Gridbottom  li {
	float: left;
}

#Gridbottom  li.Grid{
	margin-left:10px;
	margin-right:10px;
	width:171px;
	height:110px;
	text-align:center;
	font-size:0.8em;
	color:#fff;
}

#Gridbottom li.Grid a{
  color:#fff;
}

#Gridbottom li.Grid a:hover {
	text-decoration:none;
	color:#ccc;
}
#Gridbottom li.Grid .textalign {
/*margin-top:-25px;*/
margin-top:-32px;
}


/*----------------------Grid bottom Black-----------------------*/

#GridbottomBlack {
  width:977px;
	height:120px;

}

#GridbottomBlack ul {
	margin-left:11px;
	margin-right:11px;
	list-style-type: none;
	margin-top:18px;
}

*html #GridbottomBlack ul {
	margin-left:0px;
	margin-right:0px;
	list-style-type: none;
}

*:first-child+html #GridbottomBlack ul {
	margin-left:11px;
	margin-right:11px;
	list-style-type: none;
	margin-top:0px;
}

#GridbottomBlack  li {
	float: left;
}

#GridbottomBlack  li.Grid{
	margin-left:10px;
	margin-right:10px;
	width:171px;
	height:110px;
	text-align:center;
	font-size:0.8em;
	color:#333;
}
#GridbottomBlack li.Grid a{
  color:#333;
}

#GridbottomBlack li.Grid a:hover {
	text-decoration:none;
	color:#666;
}

#GridbottomBlack li.Grid .textalign {
  /*margin-top:-25px;*/
  margin-top:-33px;
}


/*----------------------Spacer-----------------------*/

#maincanvas .Spacer {
	float: left;
	height: 15px;
	width: 976px;
	text-align: left;
}

*:first-child+html #maincanvas .Spacer {
	float: left;
	height: 15px;
	width: 976px;
	text-align: left;
}

*html #maincanvas .Spacer {
	float: left;
	height: 15px;
	width: 976px;
	text-align: left;
	margin-top:-20px;
}


/*----------------------Festivals-----------------------*/

#maincanvas #maincontentarea .Eventscolumn977l .Festivals977 {
	width: 977px;
}

#maincanvas #maincontentarea .Eventscolumn977l .Festivals977 .header977{
	background-image: url(../coach_ims/Newevents/Festivalsboxbottom.jpg);
	display: block;
	margin: 0px;
	width: 977px;
	height:20px;
}

#maincanvas #maincontentarea .Eventscolumn977l .Festivals977 .body977{
	background-image: url(../coach_ims/Newevents/Festivalsboxbody.jpg);
	background-repeat: repeat-x;
	background-color:#375770;
	display: block;
	margin-top:0px;
	width: 977px;
	height:293px;
	/*
	height:251px;
	margin-top:-18px;*/
}


/*----------------------Concerts-----------------------*/

#maincanvas #maincontentarea .Eventscolumn977l .Concerts977 {
	width: 977px;
}

#maincanvas #maincontentarea .Eventscolumn977l .Concerts977 .header977{
	background-image: url(../coach_ims/Newevents/Concertsboxbottom.jpg);

	display: block;
	margin: 0px;
	width: 977px;
	height:20px;
}

#maincanvas #maincontentarea .Eventscolumn977l .Concerts977 .body977{
	background-image: url(../coach_ims/Newevents/Concertsboxbody.jpg);
	background-repeat: repeat-x;
	background-color:#695696;
	display: block;
	margin-top:-1px;
	width: 977px;
	height:293px;
	/*
	height:251px;
	margin-top:-18px;*/
	
}

/*----------------------Other-----------------------*/

#maincanvas #maincontentarea .Eventscolumn977l .Other977 {
	width: 977px;
}

#maincanvas #maincontentarea .Eventscolumn977l .Other977 .header977{
	background-image: url(../coach_ims/Newevents/Otherboxbottom.jpg);
	display: block;
	margin: 0px;
	width: 977px;
	height:20px;
}

#maincanvas #maincontentarea .Eventscolumn977l .Other977 .body977{
	background-image: url(../coach_ims/Newevents/Otherboxbody.jpg);
	background-repeat: repeat-x;
	background-color:#327c7b;
	display: block;
	margin-top:-1px;
	width: 977px;
	height:293px;
	/*
	height:251px;
	margin-top:-18px;*/
	
}

/*----------------------Sporting-----------------------*/

#maincanvas #maincontentarea .Eventscolumn977l .Sporting977 {
	width: 977px;
}

#maincanvas #maincontentarea .Eventscolumn977l .Sporting977 .header977{
	background-image: url(../coach_ims/Newevents/Sportingboxbottom.jpg);
	display: block;
	margin: 0px;
	width: 977px;
	height:20px;
}

#maincanvas #maincontentarea .Eventscolumn977l .Sporting977 .body977{
	background-image: url(../coach_ims/Newevents/Sportingboxbody.jpg);
	background-repeat: repeat-x;
	background-color:#eeb027;
	display: block;
	margin-top:-1px;
	width: 977px;
	height:293px;
	/*
	height:251px;
	margin-top:-18px;*/
	
}

/*----------------------Wembley-----------------------*/

#maincanvas #maincontentarea .Eventscolumn977l .Wembley977 {
	width: 977px;
}

#maincanvas #maincontentarea .Eventscolumn977l .Wembley977 .header977{
	background-image: url(../coach_ims/Newevents/Wembleyboxbottom.jpg);
	display: block;
	margin: 0px;
	width: 977px;
	height:20px;
}

#maincanvas #maincontentarea .Eventscolumn977l .Wembley977 .body977{
	background-image: url(../coach_ims/Newevents/Wembleyboxbody.jpg);
	background-repeat: repeat-x;
	background-color:#be4386;
	display: block;
	margin-top:-1px;
	width: 977px;
	height:293px;
	/*
	height:251px;
	margin-top:-18px;*/
	
}

/*----------Events nav-----------*/



#maincanvas #Eventsnav{
	text-align: center;
}
#maincanvas #Eventsnav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	height: 59px;
}
#maincanvas #Eventsnav li {
	display: block;
	float: left;
	padding: 0px;
	margin: 0px;
	height: 59px;
	width:195px;
}

/*----------start-JQuery-----------*/

.body977 .Arrows {

}

.body977 .Arrows .Leftscroll {
  float:left;
  margin:110px -5px -133px 5px;
	height: 23px;
	width:11px;
}

.body977 .Arrows .Rightscroll {
  float:right;
  margin:110px 5px -133px 5px;
	height: 23px;
	width:11px;
}



/*-----------end-JQuery-----------*/

#maincanvas #Eventsnav li.navFestivals {
  background-image: url(../coach_ims/Newevents/Reverse-Nav/Nav-Festivals-off.png);
	height: 59px;
    width:194px;
	/*
	width:244px;*/;
	margin-bottom:18px;
	
}

#maincanvas #Eventsnav .navFestivals a.selected {
	background-image: url(../coach_ims/Newevents/Reverse-Nav/Nav-Festivals-on.png);
	height: 47px;
}	

#maincanvas #Eventsnav li.navConcerts {
  background-image: url(../coach_ims/Newevents/Reverse-Nav/Nav-Concerts-off.png);
	height: 59px;
    width:195px;
	/*
	width:244px;*/
	margin-bottom:18px;
}

#maincanvas #Eventsnav .navConcerts a.selected {
  background-image: url(../coach_ims/Newevents/Reverse-Nav/Nav-Concerts-on.png);
  height: 47px;
}	


#maincanvas #Eventsnav li.navOther {
  background-image: url(../coach_ims/Newevents/Reverse-Nav/Nav-Other-off.png);
	height: 59px;
    width:195px;
	/*
	width:244px;*/
	margin-bottom:18px;
}

#maincanvas #Eventsnav .navOther a.selected {
  background-image: url(../coach_ims/Newevents/Reverse-Nav/Nav-Other-on.png);
  height: 47px;
}	

#maincanvas #Eventsnav li.navSporting {
  background-image: url(../coach_ims/Newevents/Reverse-Nav/Nav-Sporting-off.png);
	height: 59px;
    width:196px;
	/*
	width:244px;*/
	margin-bottom:18px;
}

#maincanvas #Eventsnav .navSporting a.selected {
  background-image: url(../coach_ims/Newevents/Reverse-Nav/Nav-Sporting-on.png);
  height: 47px;
}	


#maincanvas #Eventsnav li.navWembley {
  background-image: url(../coach_ims/Newevents/Reverse-Nav/Nav-Wembley-off.png);
	height: 59px;
	width:197px;
	/*
	width:245px;*/
	margin-bottom:18px;
}

#maincanvas #Eventsnav .navWembley a.selected {
  background-image: url(../coach_ims/Newevents/Reverse-Nav/Nav-Wembley-on.png);
  height: 47px;
}




#maincanvas #Eventsnav a {
	margin: 0px;
	font-size: 0.9em;
	font-weight:bold;
	color: #FFF;
	display: block;
	padding-top: 12px;
}



#maincanvas #Eventsnav a:hover {
	text-decoration:none;
}

/*---------------------- Content -----------------------*/

 .body977 .Contentboby {
  width:637px;
	height:233px;
	margin-left:21px;
	margin-right:0px;
	float:left;
	margin-top:-18px;
}

*:first-child+html .body977 .Contentboby {
  width:637px;
	height:233px;
	margin-left:21px;
	margin-right:0px;
	float:left;
	margin-top:0px;
}


*html .body977 .Contentboby {
  width:637px;
	height:233px;
	margin-left:10px;
	margin-right:0px;
	float:left;
}

.body977 .Contentboby h1{
	font-size: 1.5em;
	font-weight:bold;
	color: #FFF;
	display: block;
	margin-left:0px;
	margin-right:0px;
	/*width:450px;*/
	width:550px;
	margin-top:-8px;
}

*html .body977 .Contentboby h1{
	font-size: 1.5em;
	font-weight:bold;
	color: #FFF;
	display: block;
	margin-left:0px;
	margin-right:0px;
	width:600px;
	margin-top:0px;
}

.body977 .Contentboby h2{
	font-size: 1.0em;
	font-weight:bold;
	color: #FFF;
	display: block;
	margin-left:0px;
	margin-right:0px;
	width:450px;
	margin-bottom:-8px;

}

.body977 .Contentboby h3{
	font-size: 1.0em;
	font-weight:bold;
	color: #FFF;
	display: block;
	margin-left:0px;
	margin-right:0px;
	width:450px;
	margin-bottom:-8px;

}

.body977 .Contentboby .ColumnCentre {
	width:298px;
	margin-left:0px;
	margin-right:20px;
	color: #fff;
	font-size: 0.8em;
	float:right;
	margin-top: 18px;
}

*:first-child+html .body977 .Contentboby .ColumnCentre {
	width:298px;
	margin-left:0px;
	margin-right:20px;
	color: #fff;
	font-size: 0.8em;
	float:right;
	margin-top:0px;
}



.body977 .Contentboby .ColumnCentre .logo {
margin-left:-20px;
}


.body977 .Contentboby .ColumnCentre p {
	margin-left:0px;
	margin-right:0px;
}

*html .body977 .Contentboby .ColumnCentre p {
	margin-left:0px;
	margin-right:0px;
}

.body977 .Contentboby .ColumnCentre a {
	color:#ccc;
	text-decoration:none;
}

.body977 .Contentboby .ColumnCentre a:hover {
	text-decoration:underline;
	color: #fff;	
}

*html .body977 .Contentboby .ColumnCentre {
	width:298px;
	margin-left:0px;
	margin-right:10px;
	color: #fff;
	font-size: 0.8em;
	float:right;
}

.body977 .Contentboby .ColumnCentre h4 {
	font-size: 1.0em;
	color: #fff;
}

.body977 .Contentboby .ColumnCentre ul {
	width:250px;
	margin-left:0px;
	margin-bottom:-10px;
	margin-top:-5px;
}

.body977 .Contentboby .ColumnCentre  li {
	background-image:url(../coach_ims/Newevents/Bulletpointswhite.png);
  background-position:left 6px;
  background-repeat:no-repeat;
  margin:0px 0px 0px 0px ;
	padding-left:12px;
	list-style-type:none;

}

.body977 .Contentboby .ColumnLeft {
	width:298px;
	margin-left:0px;
	margin-right:20px;
	float:left;
	color: #fff;
	font-size: 0.8em;	
}

.body977 .Contentboby .ColumnLeft p {
	margin-left:0px;
	margin-right:0px;
}

*html .body977 .Contentboby .ColumnLeft p {
	margin-left:0px;
	margin-right:0px;
}

.body977 .Contentboby .ColumnLeft a {
	color:#ccc;
	text-decoration:none;
}

.body977 .Contentboby .ColumnLeft a:hover {
	text-decoration:underline;
	color: #fff;	
}


.body977 .Contentboby .ColumnLeft ul {
	width:250px;
	margin-left:0px;
	margin-bottom:-10px;
	margin-top:-5px;
}

.body977 .Contentboby .ColumnLeft  li {
	background-image:url(../coach_ims/Newevents/Bulletpointswhite.png);
  background-position:left 6px;
  background-repeat:no-repeat;
  margin:0px 0px 0px 0px ;
	padding-left:12px;
	list-style-type:none;

}


*html .body977 .Contentboby .ColumnLeft {
	width:298px;
	margin-left:0px;
	margin-right:10px;
	float:left;
	color: #fff;
	font-size: 0.8em;
	
}


.body977 .Contentboby .ColumnLeft h4 {
	font-size: 1.0em;
	color: #fff;
}

.body977 .ColumnRight{
width:298px;
height:188px;
margin-left:0px;
margin-right:21px;
/*margin-top:43px;*/
float:Right;
margin-top:-18px;
}

*:first-child+html .body977 .ColumnRight{
width:298px;
height:188px;
margin-left:0px;
margin-right:21px;
/*margin-top:43px;*/
float:Right;
margin-top:0px;
}

*html .body977 .ColumnRight{
width:298px;
height:188px;
margin-left:0px;
margin-right:10px;
/*margin-top:43px;*/
float:Right;
}

.body977 .ColumnRight img{
margin-top:20px;
float:Right;	
}

/*---------------------- Content boby black -----------------------*/



.body977 .Contentbobyblack {
  width:637px;
	height:233px;
	margin-left:21px;
	margin-right:0px;
	float:left;
	margin-top:-18px;
}

*:first-child+html .body977 .Contentbobyblack {
  width:637px;
	height:233px;
	margin-left:21px;
	margin-right:0px;
	float:left;
	margin-top:0px;
}


*html .body977 .Contentbobyblack {
  width:637px;
	height:233px;
	margin-left:10px;
	margin-right:0px;
	float:left;
}

.body977 .Contentbobyblack h1{
	font-size: 1.5em;
	font-weight:bold;
	color:#666;
	display: block;
	margin-left:0px;
	margin-right:0px;
	/*width:298px;*/
	/*width:450px;*/
	width:560px;
	margin-top:-8px;
}

*html .body977 .Contentbobyblack h1{
	font-size: 1.5em;
	font-weight:bold;
	color:#666;
	display: block;
	margin-left:0px;
	margin-right:0px;
	/*width:298px;*/
	/*width:450px;*/
	width:560px;
	margin-top:0px;
}


 .body977 .Contentbobyblack h2{
	font-size: 1.0em;
	font-weight:bold;
	color:#666;
	display: block;
	margin-left:0px;
	margin-right:0px;
	width:298px;
	margin-bottom:-8px;
}

.body977 .Contentbobyblack .ColumnCentre {
	width:298px;
	margin-left:0px;
	margin-right:20px;
	color: #666;
	font-size: 0.8em;
	float:right;
}

.body977 .Contentbobyblack .ColumnCentre .logo {
  margin-left:-20px;
}

.body977 .Contentbobyblack .ColumnCentre p {
	margin-left:0px;
	margin-right:0px;
}

*html .body977 .Contentbobyblack .ColumnCentre p {
	margin-left:0px;
	margin-right:0px;
}

.body977 .Contentbobyblack .ColumnCentre ul {
	width:250px;
	margin-left:0px;
	margin-bottom:-10px;
	margin-top:-5px;
}

.body977 .Contentbobyblack .ColumnCentre  li {
	background-image:url(../coach_ims/Newevents/Bulletpointsblack.png);
  background-position:left 6px;
  background-repeat:no-repeat;
  margin:0px 0px 0px 0px ;
	padding-left:12px;
	list-style-type:none;

}

.body977 .Contentbobyblack .ColumnCentre a {
	color:#333;
	text-decoration:none;
}

.body977 .Contentbobyblack .ColumnCentre a:hover {
	text-decoration:underline;
	color: #000;	
}

*html .body977 .Contentbobyblack .ColumnCentre {
	width:298px;
	margin-left:0px;
	margin-right:10px;
	color: #666;
	font-size: 0.8em;
	float:right;
}

.body977 .Contentbobyblack .ColumnCentre h4 {
	font-size: 1.0em;
	color: #666;
}

.body977 .Contentbobyblack .ColumnLeft {
	width:298px;
	margin-left:0px;
	margin-right:20px;
	float:left;
	color: #666;
	font-size: 0.8em;	
}

.body977 .Contentbobyblack .ColumnLeft p {
	margin-left:0px;
	margin-right:0px;
}

.body977 .Contentbobyblack .ColumnLeft a {
	color:#333;
	text-decoration:none;
}

.body977 .Contentbobyblack .ColumnLeft a:hover {
	text-decoration:underline;
	color: #000;	
}

*html .body977 .Contentbobyblack .ColumnLeft p {
	margin-left:0px;
	margin-right:0px;
}

.body977 .Contentbobyblack .ColumnLeft ul {
	width:250px;
	margin-left:0px;
	margin-bottom:-10px;
	margin-top:-5px;
}

.body977 .Contentbobyblack .ColumnLeft  li {
	background-image:url(../coach_ims/Newevents/Bulletpointsblack.png);
  background-position:left 6px;
  background-repeat:no-repeat;
  margin:0px 0px 0px 0px ;
	padding-left:12px;
	list-style-type:none;

}


*html .body977 .Contentbobyblack .ColumnLeft {
	width:298px;
	margin-left:0px;
	margin-right:10px;
	float:left;
	color: #666;
	font-size: 0.8em;
}

 .body977 .Contentbobyblack .ColumnLeft h4 {
	font-size: 1.0em;
	color: #666;
}

.eventslinks a{
text-decoration:none;color:#005ABB;
}
.eventslinks a:hover{
text-decoration:underline;color:#005ABB 
}
/*----------EndEvents-----------*/

